/***********************************************************************
**														              **
**         PARIS Drupal Theme	   									  **
**         Author: INSPIRO 										      **
**		   Overrides												  **
**														              **
************************************************************************/
/*PARIS FIXES */

.content-wrap-inspiro {
	margin:20px;	
}

.ms-slide-bgcont {
    background: none repeat scroll 0 0 #fff;
}
.form-item label {
    clear: both;
    display: block;
}

.block > h4, .block > h3 {
    margin-top: 20px;
}

.overlay-pattern {
    background-color: rgba(44, 62, 80, 0.30);
}

/*Drupal messages*/
.inspiro-messages {
    margin: 50px;
	z-index:90;
}

/*Drupal node edit buttons*/
.element-invisible {
    display: none !important;
}

/*Block contact form */

#blog-title {
	margin-top:-60px;	
}
.block-contact-form-wrap {
	margin:20px;	
}

.contextual-links-region {
	position:relative;	
}

.form-item-name {
	width:49%;
	margin-right:1%;
	float:left;	
}
.form-item-name label {
	font-weight:600 !important;	
	margin-bottom:0px !important;	
}
.form-item-name input {
    margin-top: 0 !important;
	margin-bottom:20px !important;
}

.form-item-mail {
	width:49%;
	margin-left:1%;
	float:left;	
}
.form-item-mail label {
	font-weight:600 !important;	
	margin-bottom:0px !important;	
}
.form-item-mail input {
    margin-top: 0 !important;
	margin-bottom:20px !important;
}

.form-item-subject {
	width:100%;	
}
.form-item-subject label {
	font-weight:600 !important;	
	margin-bottom:0px !important;
	margin-top:10px;	
}
.form-item-subject input {
    margin-top: 0 !important;
	margin-bottom:20px !important;
}
.form-item-copy {
	display:none;	
}

.section-title {
    text-align: center;
}

/*Master Slider*/
.ms-layer.inspiro-layer {
    clear: both;
    display: block;
    position: relative;
}

/*paris layout*/

.space80 {
	height:80px;
	width:100%;	
}


/*font awesome icons*/

.inspiro-big-icon i {
    display: inline-block;
    float: left;
    margin-right: 20px;
    position: relative;
    text-align: center;
    width: 100%;
}

.social a {
    margin-bottom: 3px;
    margin-right: 8px;
}
.social i {
	font-size:37px;
}
.clean .icon-nofill > i {
    font-size: 28px;
}

.clean .rounded {
	background:none;
}

.rounded > i {
    font-size: 25px;
}

.icon-left {
	float:left;
}

.icon-right {
	float:right;
}

/*font rotator */
.wordsrotator_words {
	width:auto;
}


/* node */

.inspiro-no-margin {
	margin:0 !important;	
}
/*portfolio*/

.projects-filter a {
 	cursor:pointer;
}


/*blog */

.inspiro-blog-margin {
    margin-top: -140px !important;
	padding:20px !important;
}

.inspiro-blog-padding-fix {
    padding-top: 0 !important;
}

.inspiro-blog-gallery-thumb {
	width:60px !important; height:40px !important;
	margin-right:-1px;
	padding-right: 1px;
	margin-top:1px;	
}

/*comments */
.comments .links {
	float:left;	
}
.comments .links.inline > li {
    float: left;
    margin: 0 6px;
    width: auto;
}

.comments .links.inline > li.comment-reply {
    background:none !important;
	border:none !important;
	padding:0px !important;
}


.comment-wrapper .indented {
    padding-left: 90px;
}

.comment-form .username {
    margin-left: 8px;
}

#comments .form-type-select select {
    margin-left: 10px;
}

#comments .form-submit {
    width: 146px !important;
}

#comments .tips {
    margin-left: 12px;
}

#comments .fieldset-wrapper {
    margin-top: 15px;
}

.comment ul.links li {
    list-style-type: none;
}
.grippie {
    display: none;
}
ol.commentlist {
	list-style-type: none;
}
/* Comment form */


.comment-form label {
	font-size: 0.929em;
}
.comment-form input, .comment-form .form-select {
	margin: 0;
}
.comment-form .form-type-textarea label {
	float: none;
}
.comment-form .form-item, .comment-form .form-radios, .comment-form .form-type-checkbox, .comment-form .form-select {
	margin-bottom: 10px;
	overflow: hidden;
}
.comment-form .form-type-checkbox, .comment-form .form-radios {
	margin-left: 120px;
}



/* Sidebar */

/*blocks */
.sidebar .block h3 {
	margin-bottom:10px;	
}

.sidebar .widget {
    margin-bottom: 30px;
    margin-top: 0;
}

.sidebar .u-links-container > li {
    margin-right: 18px;
}
/*recent comments*/

.posts li img {
    float: left;
    margin-right: 10px;
    width: auto;
}
.posts li {
    margin-bottom: 30px;
}
.posts li:last-child {
    margin-bottom: 10px;
}

.widget_posts .contents .date p {
    color: #A4ABAF;
    font-size: 12px !important;
    margin: 0;
}

/*buttons */

.m-right-20 {
	margin-right:10px !important;
}


/*OTHER */
.yes-margin-top-120 {
	margin-top:120px;	
}
.yes-margin-top-150 {
	margin-top:150px;	
}
.yes-margin-top-20 {
	margin-top:20px;	
}
.no-padding-top {
	padding-top:0px !important;	
}

.no-padding-bottom {
	padding-bottom:0px !important;	
}

.no-margin-top {
	margin-top:0px !important;	
}

.no-margin-bottom {
	margin-bottom:0px !important;	
}
/*
.light-section {
	padding:60px 0 40px !important;
}

.dark-section {
	padding:60px 0 40px !important;
}
.grey-section {
padding:0px 0 0px !important;
}
.pb-40 {
padding-bottom:40px;		
}*/

.padding-bottom-40 {
    padding-bottom: 40px;
}
.padding-bottom-80 {
    padding-bottom: 80px;
}
.padding-top-80 {
    padding-top: 80px !important;
}

.padding-top-40 {
    padding-top: 40px !important;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}
.margin-bottom-80 {
    margin-bottom: 80px;
}
.margin-top-80 {
    margin-top: 80px !important;
}

.margin-top-40 {
    margin-top: 40px !important;
}
.margin-top-60 {
    margin-top: 60px !important;
}

.page-title-margin-bottom {
    margin-bottom: -120px !important;
}
/*paris fixes
body, html {
    margin: 0 !important;
    overflow: auto;
    padding: 0 !important;
}
*/

.inspiro-content-wrap {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #F3F3F3;
    overflow: hidden;
    padding: 25px;
    width: 100%;
}

.grey-section .inspiro-content-wrap {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #F3F3F3;
    overflow: hidden;
    padding: 25px;
    width: 100%;
}

.black-section .inspiro-content-wrap {
    overflow: hidden;
    padding: 25px;
    width: 100%;
	background: none repeat scroll 0 0 #1C2024;
    border: 1px solid #21262B;
}

.space {
    height: 34px;
}


html, body {
    max-width: 100%;
    overflow-x: hidden;
}

